name: 'Adrenaline'
applicable: 'WEAPON'
trigger: 'PLAYERHITPLAYER'
player: DAMAGER
levels:
  '1':
    action:
      - 'player-two-set-health <player_two_health>+<damage> delay:1'
      - 'player-two-set-health <player_two_health>-<damage>-(<player_one_health>-<player_one_max_health>)*0.125 delay:1'
  '2':
    action:
      - 'player-two-set-health <player_two_health>+<damage> delay:1'
      - 'player-two-set-health <player_two_health>-<damage>-(<player_one_health>-<player_one_max_health>)*0.25 delay:1'
  '3':
    action:
      - 'player-two-set-health <player_two_health>+<damage> delay:1'
      - 'player-two-set-health <player_two_health>-<damage>-(<player_one_health>-<player_one_max_health>)*0.375 delay:1'
  '4':
    action:
      - 'player-two-set-health <player_two_health>+<damage> delay:1'
      - 'player-two-set-health <player_two_health>-<damage>-(<player_one_health>-<player_one_max_health>)*0.5 delay:1'
  '5':
    action:
      - 'player-two-set-health <player_two_health>+<damage> delay:1'
      - 'player-two-set-health <player_two_health>-<damage>-(<player_one_health>-<player_one_max_health>)*0.625 delay:1' 